import { IsNotEmpty, IsString } from 'class-validator';

export class SetConfigurationRequest {
  @IsString()
  @IsNotEmpty()
  domain: string;

  @IsString()
  @IsNotEmpty()
  key: string;

  @IsString()
  @IsNotEmpty()
  value: string;
}
